<%- include("partials/header") %>

<!-- Impresszum section -->
<section class="page-section impresszum" id="impresszum">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-10 mx-auto">
                <div class="page-section-heading">
                    <h2 class="text-center text-uppercase text-secondary mb-0">Impresszum</h2>
                    <div class="mt-4">
                        <h4 class="mt-4">Elérhetőségek</h4>
                        <p class="lead">+36 20 937 1757</p>
                        <a href="mailto:baustart&period;hu&commat;gmail&period;com"><p class="lead">baustart&period;hu&commat;gmail&period;com</p></a>
        
                        <h4 class="mt-4">Cégadatok</h4>
                        <p class="lead">Claudibus Group Kft.</p>
                        <p class="lead">9700 Szombathely, Hrsz: 125/27</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<%- include ("partials/footer") %>